/* Display name and description for this extension. */
"CFBundleDisplayName" = "Últimas Informações do ClamXAV";
"com.apple.notificationcenter.widget.description" = "Mostra os últimos resultados de análises e atualizações";

